<html>

<head>
    <meta charset="UTF-8">
    <title>ユーザ一覧</title>
    <style>
        body {
            background-image: url("img/p0.jpg");
            background-repeat: no-repeat;
            background-size: cover;
            background-attachment: fixed;
        }
    </style>
    <link rel="stylesheet" href="css/box.css">
    <!--背景の画像をページサイズに合わせるcss-->
    <link rel="stylesheet" href="css/position.css">
    <link rel="stylesheet" href="css/example.css">
    <!--ヘッダーの色-->
    <link rel="stylesheet" href="css/header.css">
    <!--ヘッダーのメニューに該当する物の並びを横に変更-->
    <link rel="stylesheet" href="css/ul.css">
    <!--メニューに該当する物のアンダーバーのデザイン-->
    <link rel="stylesheet" href="css/btn.css">
    <link rel="stylesheet" href="css/btn-gradient.css">
    <link rel="stylesheet" href="css/style3.css">
    <link rel="stylesheet" href="css/focus-textbox.css">
    <link rel="stylesheet" href="css/input-form.css">
    <link rel="stylesheet" href="css/search.css">
</head>
<body link="#0073a8" vlink="#0073a8" alink="#8fbc8f">
    <header class="cooler  fixed">
        <!--ヘッダーメニュー-->
        <ul>
            <li><a href="Top.html" class="btn4">トップ(ポケモンを探す)</a></li>
            <li><a href="MyPage.html" class="btn4">マイページ</a></li>
            <!--ログインしていない状態なら個々の表記はサインインに変更する-->
            <li><a href="login.html" class="btn4">ログアウト</a></li>
            <li><a href="ThisSiteDetaile.html" class="btn4">このサイトについて</a></li>
            <li><a href="UserDetail.html" class="btn4"><img src="gif/547.gif" value="ログインユーザ名"></a></li>
            <li>
                <div class="box9">
                    <form action="/" name="search1" method="post">
                        <dl class="search1">
                            <dt>
                                <input type="text" name="search" value="" placeholder="ポケモンの名前を入力">
                            </dt>
                            <dd>
                                <button>
                                    <span></span>
                                </button>
                            </dd>
                        </dl>
                    </form>
                </div>
            </li>
        </ul>
    </header>
    <div>
        <div align="center">
            <div id="row-2st-in">
                <div class="box3">
                    <div class="cp_iptxt">
                        <input class="ef" type="text" placeholder="" />
                        <label>ログインID</label>
                        <span class="focus_line"><i></i></span>
                    </div>
                    <div class="cp_iptxt">
                        <input class="ef" type="text" placeholder="">
                        <label>ユーザ名</label>
                        <span class="focus_line"><i></i></span>
                    </div>
                    <a href="UserList.html">
                        <input type="submit" value="入力した内容で検索" class="btn-gradient-3d-black-simple">
                    </a>
                    <hr noshade>
                    <table border="4" width="580">
                        <tr bgcolor="#a3d6cc">
                            <th>ログインID</th>
                            <th>ユーザ名</th>
                            <th>登録日</th>
                            <th></th>
                        </tr>

                        <tr>
                            <td>${.loginId}</td>
                            <td>${.name}</td>
                            <td>${.createDate}</td>
                            <td>
                                <span style="margin-left:10px">
                                    <a href="UserDetail.html">
                                        <input type="submit" value="詳細" class="btn-gradient-3d-simple">
                                    </a>
                                </span>
                                <span style="margin-left:10px">
                                    <a href="userUpdate.html">
                                        <input type="submit" value="更新" class="btn-gradient-3d-green-simple">
                                    </a>
                                </span>
                                <span style="margin-left:10px">
                                    <a href="userDelete.html">
                                        <input type="submit" value="削除" class="btn-gradient-3d-red-simple">
                                    </a>
                                </span>
                            </td>
                        </tr>
                        <tr>
                            <td>id0001</td>
                            <td>田中太郎</td>
                            <td>1989年04月26日</td>
                            <td>
                                <span style="margin-left:10px">
                                    <a href="userDetail.html">
                                        <input type="submit" value="詳細" class="btn-gradient-3d-simple">
                                    </a>
                                </span>
                                <span style="margin-left:10px">
                                    <a href="userUpdate.html">
                                        <input type="submit" value="更新" class="btn-gradient-3d-green-simple">
                                    </a>
                                </span>
                                <span style="margin-left:10px">
                                    <a href="userDelete.html">
                                        <input type="submit" value="削除" class="btn-gradient-3d-red-simple">
                                    </a>
                                </span>
                            </td>
                        </tr>
                    </table>
                    <br>
                    <a href="UserList.html?p=S{page}">${page}</a>,
                </div>
            </div>
        </div>
    </div>
</body>

</html>